img {
  width: 100%;
  height: 200px;
}

.header {
  font-family: "Arial Black", Gadget, sans-serif;
  color: #a03065;
  padding-top: 1cm;
  font-style: italic;
}
.image {
  padding-top: 50%;
  margin: 10px auto;
  display: flex;
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.date{
  pointer-events: none;
}

a{
  color: initial;
  text-decoration: none;
}
